package org.jvisu.base;

import java.beans.*;

/** Interface for JVisu alignment constants.
 *
 *  <p>$Id: JVAlignment.java,v 1.3 2003/11/10 09:34:56 tgl Exp $
 *  </p>
 *  <p>Copyright 2003 Thomas Gleixner <tglx@linutronix.de></p>
 *
 *  <p>This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License version 2 as
 *  published by the Free Software Foundation. See file LICENCE in this
 *  directory</p>
 *  
 *  <p>Change Log:</p>
 *  <ul>
 *  <li> 1.0 Initial inmplimentation </li>
 *  </ul>
 *  <p>
 *  <p>Declaration of the alignment constants for JVisu
 *  </p>
 *
 * @author Thomas Gleixner <tglx@linutronix.de>
 * @version 1.0 
*/
public final class JVAlignment {
    
    /** Constant for center alignment */    
    public final static int JVISU_ALIGNCENTER = 0;
    /** constant for left alignment */    
    public final static int JVISU_ALIGNLEFT = 1;
    /** constant for right alignment */    
    public final static int JVISU_ALIGNRIGHT = 2;
    
}
